IPSW-MACHO-A2S(1)

NAME
ipsw-macho-a2s - Lookup symbol at unslid address

SYNOPSIS
ipsw macho a2s [flags]

DESCRIPTION
Lookup symbol at unslid address

OPTIONS
-a, --arch=""
    Which architecture to use for fat/universal MachO

-h, --help[=false]
    help for a2s

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-macho(1)

HISTORY
24-Oct-2025 Auto generated by spf13/cobra